@charset "utf-8";
/* CSS Document */

.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 94, 184, 0.6);
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  z-index: 900;
  display: none;
}
.ajax-box {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 600px;
  height: 70%;
  background: #fff; /* optional */
  z-index: 9999;
  overflow: hidden; /* falls Inhalt zu gross */
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.3); /* optional */
  padding-top: 50px;
  display: none;
}
.ajax-window-inner-wrap {
  width: 100%;
  height: 100%;
  float: left;
  padding: 24px 24px 60px 24px;
  overflow: auto;
}
.close-bar {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 10px 30px 10px 30px;
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #fff;
}
span.close {
  width: auto;
  height: auto;
  float: right;
  display: block;
  padding: 5px 12px;
  background-color: #005EB8;
  color: #fff;
  font-weight: 600;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
  font-size: 0.8em;
}
@media (max-width: 760px) {
  .ajax-box {
    height: 80%;
  }
}
@media (max-width: 625px) {
  .ajax-box {
    height: 100%;
    width: 100%;
  }
  .close-bar {
    padding-top: 24px;
  }
  .ajax-window-inner-wrap {
    padding: 16px 16px 60px 16px;
  }
}
.ajax-box.active, .overlay.active {
  display: block;
}